function [ I, u_I ] = getCurrent( adcCount )
    [ V, u_V ] = getVoltage( adcCount, false, true );

    [ I_uncal, u_I_uncal ] = getUncalibratedCurrent( V, u_V );

    [ I, u_I ] = getCalibratedCurrent( I_uncal, u_I_uncal );
end